YAML-Accessor

Prerequisites

YAML-Accessor declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34118.75
Params::Validate0Params-Validate-1.08131.25
Scalar::Util0Scalar-List-Utils-1.38128.13
YAML::XS0YAML-LibYAML-0.41121.88
strictures0strictures-1.005004134.38

YAML-Accessor declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

YAML-Accessor declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375